TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalChtrTableIPRK ( fld^fin K, elt-mdl^vec c, elt-mdl^vec d, seq() I, seq() M ) -> elt-fld^fin

### Description

<shortdoc> Internal.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack